<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@701CD0=C7</action>
    </script>
  </cheat>

  <cheat desc="Pause Time Countdown"> <comment>Use this during play ONLY! Just enable it on levels when you need it, and turn it off after you have scored enough.</comment>
    <script state="on">
      <action>temp0=maincpu.pw@723880</action>
    </script>
    <script state="run">
      <action>maincpu.pw@723880=temp0</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@732C88=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo PL1">
    <script state="run">
      <action>maincpu.pb@732D88=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@7331C8=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo PL2">
    <script state="run">
      <action>maincpu.pb@7332C8=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
